#pdf-container {
    position: relative;
    min-height: calc(100vh - 70px);
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 10px;
}

/* center pages */
#pdf-pages {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    justify-content: center;
}

/* navigation buttons */
.pdf-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;

    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: none;

    background: rgba(0,0,0,0.6);
    color: #fff;

    display: flex;
    align-items: center;
    justify-content: center;

    cursor: pointer;
}

.pdf-nav.left {
    left: 10px;
}

.pdf-nav.right {
    right: 10px;
}

.pdf-nav:hover {
    background: rgba(0,0,0,0.8);
}

.hidden {
    display: none !important;
}

.search-result-item {
    cursor: pointer;
    transition: background 0.2s;
}

.search-result-item:hover {
    background: rgba(0,0,0,0.05);
}

.search-result-item mark {
    background: yellow;
    padding: 0 2px;
}